- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# KeyboardMouseCallback File Reference

`#include <OpenThreads/Mutex>`
`#include <osgProducer/Export>`
`#include <Producer/RenderSurface>`
`#include <Producer/KeyboardMouse>`
`#include <osgProducer/EventAdapter>`
`#include <osg/ref_ptr>`
`#include <osg/Timer>`

Include dependency graph for KeyboardMouseCallback:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgProducer
## Classes
class | osgProducer::KeyboardMouseCallback
## Defines
#define | OSGPRODUCER_EVENTCALLBACK 1

## Define Documentation

#define OSGPRODUCER_EVENTCALLBACK 1